弃用

本文中的公告旨在向您提前通知正在逐步淘汰的平台和 Workspace Environment Management 功能,以便您能够及时做出业务决策。Citrix 将监视客户使用情况和反馈以确定其退出时间。公告可能会在后续版本中发生变化,并且可能不包括所有已弃用的功能或功能。

有关产品生命周期支持的更多信息,请参阅 产品生命周期支持策

弃用和删除

下表显示了已弃用或删除的平台和 Workspace Environment Management (WEM) 功能。

已弃用的项目不会立即删除。Citrix 在此版本中继续支持这些项目,但将在未来的当前版本中将其删除。标有星号 (*) 的项目在下一个 Citrix Virtual Apps and Desktops 长期服务版本 (LTSR) 版本之前受支持(包括包括下一个版本)。

在 “Workspace Environment Management” 中,删除 的项目要么被移除,要么不再受支持。

| 项目 | 宣布的版本 | 删除版本 | 备选 | | —- | ———— | ———- | ———– | | 支持缓存同步端口(适用于 Workspace Environment Management 1909 及更早版本;由 Workspace Environment Management 1912 及更高版本中的缓存数据同步端口替换)。 | 2012 | 2103 | 升级到 1912 或更高版本的 Workspace Environment Management。注意:如果使用 Workspace Environment Management 2103 或更高版本,请务必将 Workspace Environment Management 代理升级到 1912 或更高版本。 | | 支持 VMware Persona 设置。 | 1906 | 1909 | | 支持以下操作系统平台上的 WEM 基础结构服务:Windows 服务器 2008 R2 SP1 和 Windows 服务器 2012。 | 4.7 | 1808 | | 在以下操作系统平台上支持 WEM 管理控制台:Windows Vista SP2 32 位和 64 位、Windows 7 SP1 32 位和 64 位、Windows 8.x 32 位和 64 位、Windows Server 2008 SP2、Windows Server 2008 R2 SP1 和 Windows Server 2012。 | 4.7 | 1808 | | 在以下操作系统平台上支持 WEM 代理:Windows Vista SP2 32 位和 64 位,以及 Windows Server 2008 SP2。 | 4.7 | 1808 | | In-place upgrade from WEM 3.0, 3.1, 3.5, 3.5.1 to WEM 4.x.* | 4.5 | Upgrade to WEM 3.5.2, then upgrade to WEM 4.x. | | Support for all WEM components on Windows XP SP3 32-bit and 64-bit. | 4.5 | 4.5 | Use a supported OS platform. | | Support for WEM agent on the following OS platforms: Windows XP SP3 32-bit and 64-bit, Windows Server 2003 32-bit and 64-bit, Windows Server 2003 R2 32-bit and 64-bit | 4.5 | 4.5 | Use a supported OS platform. | | Support for assigning and binding existing (pre-version 4.3) agents to sites via GPO. | 4.3 | | Upgrade agents to Workspace Environment Management 4.3 or later. | | Support for WEM administration console on the following OS platforms: Windows XP SP3 32-bit and 64-bit, Windows Server 2003 32-bit and 64-bit, Windows Server 2003 R2 32-bit and 64-bit | 4.2 | 4.5 | Use a supported OS platform. | | Support for WEM administration console on the following OS platforms: Windows Vista SP1 32-bit and 64-bit, Windows Server 2008, Windows Server 2008 R2 | 4.2 | 4.5 | Support for all WEM components on Microsoft .NET Framework 4.0, 4.5.0, or 4.5.1. | 4.2 | 4.5 | Upgrade to Microsoft .NET Framework 4.5.2. |

弃用

在本文中